<?xml version="1.0" encoding="utf-8"?>

<layout xmlns:tools="http://schemas.android.com/tools">


    <androidx.appcompat.widget.AppCompatTextView xmlns:android="http://schemas.android.com/apk/res/android"
        android:id="@+id/recuper_materiale_main_list_group_header"
        style="@style/TextAppearance.Material3.HeadlineSmall"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="16dp"
        android:layout_marginVertical="8dp"
        android:paddingTop="8dp"
        android:textAllCaps="true"
        android:textColor="@color/colorPrimary"
        tools:text="Linea 1" />

</layout>
